@charset "utf-8";
/* CSS Document */
Body{
    background-image: url("backdrop.png");
    background-size: 100% 100%;
  	background-color:#000;
    color:#5c1003;
	font-size: calc(14px + (42 - 14) * ((100vw - 300px) / (1600 - 300)));
	text-align:center;
	Width:auto;
	padding:0;
	margin:0;
}
#title {
	text-align:center;
	width:100%;
	background-color:#fff;
	padding: 1%;
	margin-top:3%;
}
#subtitle {
    background-color:#032f5c;
    color:white;
    font-size:90%;
    font-family: Arial Black, sans-serif;
}
img.rounded {
  object-fit: cover;
  border-radius: 50%;
    height:7em;
}
figure {
    display:inline-block;
    width:20%;
    margin:0;
    padding:0;
    vertical-align: middle;
}
figurecaption{
    float:left;
    Width:100%;
        font-family:Arial Black;
        color:#000;
            font-size:50%;
}
figure.standout{
 width:40%;
}
figurecaption.caption1{
         font-size:90%;
}
#desc{
    	width:65%;
    	margin-left:18%;
}
#quote{
    width:40%;
    display:inline-block;
    vertical-align:text-top;
    
}
#quote p{
    	font-size:40%;
}
blockquote{
    font-size:50%;
    font-style:italic;

}
#dividerimgs{
    width:100%;
}
img.fit{
  object-fit: cover;
    height:7em;
}
#testimonial{
    width:100%;
    display-style:block;
}
#promos{
    display-style:block;
    Clear:left;
    Width:100%;
}
#scenes {
    width:100%;
}
h1{
	font-size:120%;
	font-variant:small-caps;
}
h2{
    	font-size:80%;
    	font-variant:small-caps;
    	margin:0;
    	padding:0;
    	border:0;
}
h3{
	font-size:80%;
    margin:0;
    padding:0;
    border-bottom:10%;
}
h4{
    Font-size:10%;
    	width:65%;
    	margin-left:18%;
}
#scene{
    width:20%;
    display:inline-block;
}	
.video {
display:inline-block;
}
p {
	font-size:50%;
}